<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>DOM MANIPULATIONS</title>
  <script
  src="https://code.jquery.com/jquery-3.6.0.min.js"
  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
  crossorigin="anonymous"></script>
</head>

<div class="container">
  <div id="a" class="boxes">
    <div>
      <h3>Switch dark/light mode</h3>
      <button id="div1" onclick="change()">ON/OFF</button>
      <p></p>
    </div>
  </div>
  <div id="b" class="boxes">
    <button id="div2" onclick="change2()">Change color</button>
    <br>
    <br>
    <button class="div3" onclick="change3()">Change classes</button>
    <br>
    <br>
    <button class="div4" onclick="change4()">Add classes</button>
    <br>
    <br>
    <button class="div5">Add class</button>
  </div>
<div id="c" class="boxes">
  <h3>Add your name to list</h3>
  <button class="addList">Add name</button>
  <input title="add a new name to the field" type="text" class="list">

  <h3>Click below to see a name of an animal or a man</h3>
  <button class="div6">Add string</button>
  <ul class="names">
    <li>Tom</li>
    <li>Jerry</li>
    <li>Lizz</li>
    <li>Freeze</li>
    <li>Ice</li>
  </ul>

</div>

  <div class="boxes" >
    <button onclick="styl()">Styles</button>
    <div id="styles">
      <p id="styles2">you will see the text of this paragraph</p>
    </div>
  </div>
  <div class="boxes">
    <button onclick="time()">Time</button>
    <span>Now is:</span>
    <span id="time"></span>
  </div>
  <div class="boxes">
    <button onclick="jq()">jquery</button>
    <span class="jq"></span>
  </div>

  


</div>


  <link rel="stylesheet" href="./style.css">
  <script src="./app.js"></script>
</body>
</html>
